<?php
session_start();
require_once ("../conexion.php");
require_once('../include/sesiones.php'); 

if (isset($_POST['pen_id'])){ $pen_id=$_POST['pen_id'];}
if (isset($_POST['art_id'])){ $art_id=$_POST['art_id'];}
if (isset($_POST['art_referencia'])){ $art_referencia=$_POST['art_referencia'];}
if (isset($_POST['cantidad'])){ $cantidad=$_POST['cantidad'];}
if (isset($_POST['precio_venta'])){ $precio_venta=$_POST['precio_venta'];}
if ($_POST['art_iva']>0){$art_iva=$_POST['art_iva'];} else { $art_iva='0';}
if ($_POST['descuento']>0){ $descuento=$_POST['descuento']; } else { $descuento='0';}
if (isset($_POST['nombre'])){$nombre=$_POST['nombre'];}
if (isset($_POST['vent_tipo'])){$vent_tipo=$_POST['vent_tipo'];}
  
if (!empty($cantidad))
{
     
        $can=mysqli_query($con,"SELECT MAX(pend_id )as pend_id  FROM pedido_detalle ") or die(mysqli_error($con)); 
        $dato=mysqli_fetch_array($can);
        $pend_id=$dato['pend_id']+1;

        $insert_tmp=mysqli_query($con, "INSERT INTO pedido_detalle (pend_id,art_id_bod,pend_art_id,pend_cantidad,pend_nombre,pend_precio,pend_iva,pend_descuento,pend_tipo,pend_estado,pend_archivado,pedido_pen_id) 
        VALUES ('$pend_id','0','$art_id','$cantidad','$nombre','$precio_venta','$art_iva','$descuento','detallado','facturado','no','$pen_id')");
} 
?>